Subject: Re: Article Mig-25
From: "Steve Bamford ARC" <[email-masked]>
To: "Ricardo Cornejo" <[email-masked]>
Date: Sat, 7 Aug 2004 03:35:16 -0700

Mig-25RB, Revell 1/48
Hi Ricardo,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ricardo Cornejo 
  To: [email-masked] 
  Sent: Tuesday, July 27, 2004 10:29 AM
  Subject: Article Mig-25

  Hi, Mr. S. Bamford, I sending my contribution to you excelent site.
  My english is poor, sorry for any mystake in my article.

  Add my article in HTML format and 6 photos in jpg format.

  Grettings from Santiago, Chile
  Ricardo Cornejo Z.

  Ricardo Cornejo 
  08-500 6356

------------------------------------------------------------------------------
  Do You Yahoo!?
  Yahoo! Net: La mejor conexión a internet y 25MB extra a tu correo por $100 al mes.

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

  Mig-25RB, Revell 1/48. 

  Ricardo Cornejo Z.
   
  History 
  This interesting airplane was conceived in 1962 after a decree of the government of the communist party, then was ordered the construction of several prototypes. It was designed mainly to intercept and to destroy great bombers like the supersonic XB-70. The mystery that surrounded it finished in July of 1967 in the aerial exhibition of Demodedovo, when two pre-series exemplary of Ye-155P made spectacular fly very low height and high speed. The Mig-25 has two main rolls; recognition and interception. The first prototype in flying was the Ye-155R-1 of recognition the 6 of March of 1964 at the controls of the pilot Alexander Fedotov in the aerodrome of Zhukhovskii, 6 months before the prototype of the intercepting variant 'P'. In the operative versions, the power of their reactors R15B-300 and the aerodynamics of their structure allow him to fly to Mach 2.83. The versions of recognition constructed and put in service in Soviet VVS and PVO were numerous. Most important they are: Mig-25R, RB, MR, RBV, RBT, RBK, RBF, RBS and RU this last one, two-seater of training. The users of the Mig-25R are Algeria, Azerbaijan, Belarus, Bulgaria, India, Iraq, Libya, Russia, Syria, Turkmenistán, and Ukraine.

   

  Scale model 
  This scale model is old, of the series published by Revell in the decade of the ' 80, by this the detail of the surface of the plastic is not precise and in `on relief. It has errors of kit Hasegawa 1/72 such. Nevertheless its great size does easier to work and to correct to transform it into version RB. All the lines of the panels in on relief were erased. In order to detail the cabin I did not use any type of resin or photo-etched, I only used plasticard for the instrument panel and the lateral consoles, the seat is almost totally constructed from 'cero' with plasticard. Radome and section from the original front fuselage of kit was cut and replaced by a wood cone. The 5 windows of the cameras I did them with plastic transparency (acetate), the cover of the cabin comes very short, I extended it backwards (I cut part of the back dorsal on the fuselage). The air intakes were detailed adding horizontal inner plastic plates in the internal-superior face including the superior external panels in low relief. The wings were cut in the leading edge and shorten the wings tip, the wings in the version `R' has less area eave than the version 'P'. The wells of the main landing gear were corrected, I constructed with plasticard the lodgings of the wheels. In addition I added the oblique actuators of the legs of the main landing gear. The well of the nose landing gear did not correct it. The nozzles law done totally scratch using plastic white and laminar of copper/brass for the interior. The movable surfaces or ailerons of the wings and tails were cut. Pitot tube is scracht build. The painting used in kit is acrylic lacquer for cars, for that reason each color of the camouflage was done mixing basic colors. The lines of the panels I painted rivet to rivet using one small feather of drawing. The decals I obtained them from other decals sheets, red code 59 belongs to kit Mig-21 OEZ and red stars to kit IL-28 Italeri-Bilek. 

  Because not yet kit correct of the Mig-25 exists in the market, it is necessary to take part enough kit Revell to obtain a better result. I hope that trademark Amodel publishes this spectacular one it airplane in scale 1/48!!...

  I think that the company of the serious Ukraine more precise to make the molds correctly.

  Ricardo C.